body::-webkit-scrollbar {
    width: 6px;
    background-color: #fff;
}

body::-webkit-scrollbar-thumb {
    background-color: $color2;
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #fff;
    background-color: #fff;
}

.title_cate {
    font-size: 32px;
    margin-bottom: 24px;
    font-weight: bold;
    line-height: 1;
    color: #0E0E0E;

    .view {
        color: var(--color_main);
        display: block;
        font-size: 14px;
        margin-top: 5px;
    }

    .count {
        font-size: 14px;
        margin-left: 5px;
        font-weight: 400;
    }
}

.icon.bg-blue {
    background: #EBF5F7;
    width: 88px;
    height: 88px;
    line-height: 88px;
    text-align: center;
    margin: 0 auto 16px;
    border-radius: 50%;

    svg {
        width: 48px;
        height: 48px;
        fill: var(--color_main);
    }
}

.view-more {
    text-align: center;

    svg {
        color: var(--color_main);
        width: 20px;
        height: 20px;
    }

    a {
        font-weight: bold;
        transition: 0.5s ease;
    }

    &__border {
        margin-top: 24px;

        a {
            height: 48px;
            line-height: 48px;
            display: inline-block;
            color: #414956;
            font-size: 18px;
            border-radius: 56px;
            border: 1px solid #E3E7EF;
            padding: 0 30px;
            font-weight: 600;

            svg {
                display: none
            }

            &:hover {
                border: 1px solid var(--color_main);
                background: var(--color_main);
                color: #fff;

                svg {
                    color: #fff;
                }
            }
        }
    }

    @media (min-width: 768px) {
        &:active {
            a {
                color: $color3-active;
                text-decoration: underline;
            }
        }
    }

}

main {
    padding-top: 24px;
}

.border-warp {
    border: 1px solid var(--gray100);
    overflow: hidden;
}

.padding_24 {
    padding: 24px;
}

.mb56 {
    margin-bottom: 56px;
}

.ml_16 {
    margin-left: 16px;
}

.dropdown-content {
    display: none;
    position: absolute;
    z-index: 5;
    left: 0;
    right: 0;
}

.list-product {
    margin: 0;
    border-left: 1px solid var(--gray100);
    border-top: 1px solid var(--gray100);

    .items {
        width: 20%;
        padding: 16px;
        border: 1px solid var(--gray100);
        border-left: 0;
        border-top: 0;
        position: relative;
        transition: 0.5s ease;
        color: var(--gray500);

        .ava {
            display: block;
            width: 100%;
            padding-bottom: 100%;
            position: relative;
            margin-bottom: 10px;
            background: #fff;

            img {
                max-height: 90%;
                max-width: 90%;
                width: auto;
                height: auto;
                position: absolute;
                top: 0;
                bottom: 0;
                left: 0;
                right: 0;
                margin: auto;
                transition: 0.5s ease;
            }

            .status {
                color: var(--white);
                font-weight: 600;
                position: absolute;
                bottom: 0;
                left: 0;
                height: 28px;
                line-height: 28px;
                padding: 0 8.4px;
            }
        }

        .content {
            color: var(--black);
            font-size: 14px;

            .date {
                font-size: 14px;
                font-weight: 500;
            }

            .name {
                font-size: 16px;
                font-weight: 600;
                margin-bottom: 8px;
                line-height: 1.3;
                height: 40px;
                overflow: hidden;
                text-overflow: ellipsis;
                -webkit-line-clamp: 2;
                display: -webkit-box;
                -webkit-box-orient: vertical;

                a {
                    color: var(--black);

                    &:hover {
                        color: $color2
                    }
                }
            }

            .ch {
                margin-bottom: 6px;
            }

            .price {
                font-size: 14px;
                margin-bottom: 10px;
                color: var(--gray500);

                strong {
                    color: var(--red);
                    font-size: 18px;
                }
            }

            .view-detail {
                color: #288E9C;
                display: block;
                margin-top: 20px;
                display: none;
            }
        }

        .content_2 {
            .btn-default {
                display: none;
                margin-top: 8px;
                padding: 0 10px;
                width: 100%;
            }

            .add-compare {
                background: #fff;
                color: #414956;
                border: 1px solid #E3E7EF;
            }

            .block {
                display: block;
                width: 100%;
            }
        }

        .price {
            font-size: 14px;
            margin-bottom: 8px;
            color: var(--gray500);

            strong {
                color: var(--red);
                font-size: 18px;
                font-weight: 600;
            }

            .btn-default {
                width: 212px;
                display: none;
                margin: 0;
            }
        }

        .price_old {
            display: block;
            color: var(--gray500);
            font-size: 14px;
            text-decoration: line-through;
        }



        .code {
            color: var(--gray500);
            display: block;
            margin-bottom: 5px;
        }

        .note {
            display: block;

            img {
                vertical-align: middle;
                margin-right: 2px;
            }
        }

        .changer_color {
            color: #000;
            display: none;

            ul {
                display: flex;

                li {
                    display: inline-block;
                    margin: 6px 8px 0 0;
                    border: 1px solid transparent;

                    a,.mode {
                        display: block;
                        width: 32px;
                        height: 32px;
                        position: relative;
                        img{
                            max-height: 90%;
                            max-width: 90%;
                            width: auto;
                            height: auto;
                            position: absolute;
                            top: 0;
                            bottom: 0;
                            left: 0;
                            right: 0;
                            margin: auto;
                        }
                    }

                    &.active,
                    &:hover {
                        border: 1px solid var(--color_main);
                    }
                }
            }
        }

        .more {
            color: var(--black);
            background: var(--gray50);
            position: absolute;
            bottom: -1px;
            display: none;
            padding: 16px;
            left: -1px;
            right: -1px;
            border: 1px solid var(--gray100);
            border-top: 0;

            .description {
                max-height: 105px;
                overflow: hidden;

                p {
                    margin: 0;
                }
            }

            .notifi {
                text-align: center;
                background: #fff;
                margin: 8px -16px -10px -16px;
                padding: 8px 16px;

                a {
                    color: var(--black);
                    background: #27BECE;
                    display: block;
                    font-weight: 600;
                    border-radius: 56px;
                    height: 36px;
                    line-height: 36px;
                }
            }

            p {
                margin: 3px 0 0 0;
            }
        }
        .more_btn{
            padding: 12px 16px;
            background: #fff;
            margin: 10px -16px -16px -16px;
            .btn-default{
                font-size: 14px;
                height: 36px;
                line-height: 35px;
                width: 100%;
                padding: 0 5px;
                margin: 4px 0;
            }
        }
        &:hover {
            .name{
                color: $color2
            }
            .note {
                display: none;
            }

            .changer_color {
                display: block
            }

            .more {
                display: block;
                z-index: 2;
                overflow: visible;
                transform: translateY(100%);
            }
            
            .ava img {
                transform: translateY(-5px);
            }

        }
    }

    &.gird_2col {
        .items {
            width: 50%;
        }
    }

    &.gird_4col {
        border-top: 1px solid var(--gray100);

        .items {
            width: 25%;
            border-top: 0;
        }
    }

    @media (max-width: 1025px) {
        .items {
            width: 25%;
        }

        &.gird_4col {
            .items {
                width: 33.33%;
            }
        }

    }

    @media (max-width: 991px) {
        .items {
            width: 33.33%;
        }
    }

    @media (max-width: 480px) {

        .items {
            width: 50%;
            padding: 10px;

            .ava {
                height: 180px !important;

                .status {
                    font-size: 10px;
                    height: 22px;
                    line-height: 22px;
                    padding: 0 12px;
                }
            }

            .content {
                .price {
                    strong {
                        font-size: 14px;
                    }
                }
            }
        }

        &.list-product_5item {
            .items {
                &:nth-child(5) {
                    display: none;
                }
            }
        }

        &.gird_4col {
            .items {
                width: 50%;
            }
        }
    }
}

.list-product__like {
    border-left: 0;

    .items {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        border-bottom: 0;
        border-left: 1px solid var(--gray100);
        border-bottom: 1px solid var(--gray100);

        .ava {
            width: 207px;
            height: 207px;
            padding-bottom: 0;
            margin-right: 16px;
            margin-bottom: 0;
        }

        .content {
            width: 490px;
            width: calc(100% - 485px);

            .name {
                height: inherit;
            }


            .view-detail,
            .code {
                display: block;
            }
        }

        .content_2 {
            width: 260px;
            padding-right: 50px;
            margin-bottom: 0;

            .btn-default {
                display: block
            }
        }

        .more {
            display: block;
            position: static;
            background: var(--white);
            border: 0;
            padding: 0;
        }

        .price_mobile {
            display: none
        }

        .like {
            position: absolute;
            right: 30px;
            top: 84px;

            svg {
                width: 24px;
                height: 24px;
            }

            &.active {
                svg {
                    fill: var(--color_main)
                }
            }
        }

        &:hover {

            .more {
                box-shadow: none;
                height: auto;
                background: #fff;
                padding: 0;
                transform: translateY(0%);

                &::before {
                    display: none
                }
            }
        }

        @media (max-width: 1200px) {
            flex-wrap: wrap;

            .content {
                width: calc(100% - 426px);
            }

            .ava {
                width: 150px;
                height: 150px;
            }
        }

        @media (max-width: 991px) {
            .ava {
                width: 200px;
                height: 200px;
                margin-bottom: 0;
            }

            .content {
                width: calc(100% - 216px);
            }

            .content_2 {
                .btn-default {
                    display: none;
                }
            }

            .price {
                display: none
            }

            .price_mobile {
                display: block
            }
        }

        @media (max-width: 480px) {
            margin-bottom: 16px;
            border-top: 1px solid var(--gray100);
            border-bottom: 1px solid var(--gray100);
            border-left: 1px solid var(--gray100);

            .ava {
                width: 128px;
                height: 128px !important;
                margin-right: 10px;
            }

            .content {
                width: calc(100% - 138px);

                .name {
                    font-size: 14px
                }
            }

            .like {
                right: inherit;
                left: 8px;
                top: 8px;
                background: rgba(227, 231, 239, 0.9);
                width: 48px;
                height: 48px;
                line-height: 48px;
                text-align: center;
                border-radius: 50%;
            }

        }
    }

    @media (max-width: 480px) {
        border-top: 0;
        border-bottom: 0;
        border-left: 0
    }
}


.padding-swiper {
    padding: 0 23px;
    position: relative;
    margin: 0 -23px;

    .swiper-button-next,
    .swiper-button-prev {
        z-index: 3;
    }

    &::before {
        content: "";
        background: #fff;
        width: 23px;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 2;
    }

    &::after {
        content: "";
        background: #fff;
        width: 23px;
        height: 100%;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 2;
    }
}

.title-cate {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 40px;
    text-align: center;

    @media (max-width: 1368px) {
        font-size: 30px
    }

    @media (max-width: 590px) {
        font-size: 22px
    }
}

.breadcrumb {
    padding: 0;
    background: #fff;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 1rem;
    list-style: none;
    margin-bottom: 42px;

    li {
        a {
            color: rgba(0, 0, 0, 0.5);
            font-size: 14px;
            font-weight: 600;
        }

        &.home {
            a {
                img {
                    width: 65px;
                }
            }
        }

        &+.breadcrumb-item {
            &::before {
                content: "";
                display: inline-block;
                border-top: 1px solid var(--black);
                width: 10px;
                vertical-align: middle;
                margin: 0 5px;
                transform: rotate(115deg);
            }
        }

        &.active {
            a {
                color: #000;
            }
        }
    }
}

.check-list {
    padding-left: 28px;
    position: relative;
    cursor: pointer;
    display: block;
    margin-bottom: 8px;

    .text {
        color: #000000;
        display: inline-block;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
    }

    .checkmark {
        position: absolute;
        top: 0;
        left: 0;
        height: 20px;
        width: 20px;
        border: 2px solid #000000;
        border-radius: 3px;

        &:after {
            content: "";
            position: absolute;
            display: none;
            left: 5px;
            top: 2px;
            width: 5px;
            height: 10px;
            border: solid var(--dark_gray);
            border-width: 0 2px 2px 0;
            transform: rotate(45deg);
        }
    }

    input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

    input:checked~.checkmark {
        background: var(--color_main);

        &:after {
            display: block;
        }
    }

    &.cricle {
        .checkmark {
            border-radius: 50%;
        }
    }

    &.inline {
        display: inline-block;
        margin-right: 24px;
    }
}

.txt_16 {
    .check-list {
        .text {
            font-size: 16px
        }

        .checkmark {
            border-radius: 0;
            top: 2px;
        }

        &.cricle {
            padding-left: 28px;

            .checkmark {
                border-radius: 50%;
            }
        }
    }
}

.table-responsive {
    width: 100%;
}

.table-default {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;

    td {
        border: 1px solid #E3E7EF;
        color: #0E0E0E;
        padding: 13px 16px;
    }

    .border_0 {
        td {
            border: 0;
        }
    }
}

.header-mobile {
    display: none;
}

// Swiper Slide
.slideshow {
    display: flex;
    height: 430px;
    width: 534px;
    position: relative;

    .swiper-button-prev,
    .swiper-button-next {
        width: 30px;
        height: 30px;
        line-height: 30px;
        z-index: 3;

        &::before {
            width: 30px;
            height: 30px;
            line-height: 30px;
            background: none;
        }

        &:hover {
            &::before {
                color: #000
            }
        }
    }

    .swiper-button-prev {
        top: 0px;
        left: 20px;
        transform: rotate(90deg);
    }

    .swiper-button-next {
        top: inherit;
        bottom: 0;
        left: 20px;
        transform: rotate(90deg);
    }

    &__gallery {
        width: 430px;
        width: calc(100% - 80px);
        padding-left: 24px;

        &-wrap {
            will-change: transform;
            transition-timing-function: cubic-bezier(0, 0, 0.3, 0.98);
            transform: translate3d(0, 0, 0);
        }

        &-slide {
            display: flex;
            align-items: center;
            justify-content: center;
            position: relative;
            font-size: 32px;
            color: #fff;
            letter-spacing: 3.2px;
            transform: translate3d(0, 0, 0);
            will-change: font-size;
            transition: font-size .3s ease;

            &.active {
                font-size: 36px;
            }
        }
    }

    &__thumbs {
        width: 80px;
        margin: -30px 0;
        padding: 30px 0;

        &::before,
        &::after {
            content: "";
            background: #fff;
            width: 80px;
            height: 30px;
            position: absolute;
            z-index: 2;
        }

        &::before {
            top: 0;
        }

        &::after {
            bottom: 0;
        }

        &-wrap {
            will-change: transform;
            transition-timing-function: cubic-bezier(0, 0, 0.3, 0.98);
            transform: translate3d(0, 0, 0);
        }

        &-slide {
            display: flex;
            justify-content: center;
            align-items: center;
            border: 1px solid var(--gray100);
            box-sizing: border-box;
            border-radius: 4px;
            padding: 2px;
            will-change: font-size;
            transition: font-size .3s ease;


            &.swiper-slide-thumb-active {
                border: 1px solid var(--color_main);
            }
        }
    }
}

// End Swiper Slide

.box_count {
    display: flex;

    label {
        margin-right: 10px;
    }

    #countdown {
        .item_countdown {
            display: inline-block;
            margin-right: 10px;
            position: relative;

            &::before {
                content: ":";
                position: absolute;
                right: -10px;
                font-size: 18px;
                top: -4px;
            }

            span {
                display: inline-block;
                color: var(--color_main);
                margin-right: 4px;
            }

            .text {
                display: inline-block;
            }

            &.phut {
                &::before {
                    display: none
                }
            }

            &.giay {
                display: none
            }
        }
    }
}

.list-star {
    margin-bottom: 24px;

    li {
        display: inline-block;
        margin: 0 4px;

        svg {
            width: 30px;
            height: 30px;
        }

        &.active {
            svg {
                color: var(--color_main)
            }
        }
    }
}

#width_tmp_select {
    display: none;
}

/*loadding-new and live plus*/
.loadding-new {
    text-align: center;
    margin: 35px 0;
    font-size: 16px;

    span {
        display: block;
    }

    .sk-child {
        margin: 0 2px;
        width: 11px;
        height: 11px;
        background: var(--color_main);
        border-radius: 100%;
        display: inline-block;
        -webkit-animation: sk-three-bounce 1.4s ease-in-out 0s infinite both;
        animation: sk-three-bounce 1.4s ease-in-out 0s infinite both;
    }

    .sk-bounce1 {
        -webkit-animation-delay: -0.32s;
        animation-delay: -0.32s;
    }

    .sk-bounce2 {
        -webkit-animation-delay: -0.16s;
        animation-delay: -0.16s;
    }

    @media (max-width: 414px) {
        margin: 24px 0
    }
}

@-webkit-keyframes sk-three-bounce {

    0%,
    80%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes sk-three-bounce {

    0%,
    80%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes fadeInUp {
    from {
        -webkit-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0)
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInUp {
    from {
        -webkit-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0)
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both
}

.animatedFadeInUp {
    opacity: 0
}

.fadeInUp {
    opacity: 0;
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp
}

// POPUP
.thongso-popup {
    .scrollbar-inner {
        max-height: 400px;
        padding-right: 10px;

        li {
            display: flex;
            justify-content: space-between;
            border-bottom: 1px solid var(--gray100);
            padding-bottom: 10px;
            margin-bottom: 10px;
        }
    }
}

.form-default {
    .row {
        margin: 0 -8px;

        [class*="col-"] {
            padding-left: 8px;
            padding-right: 8px;
        }
    }

    .form-group {
        margin-bottom: 16px;

        label.block {
            font-size: 16px;
            display: block;
            color: #000;
            margin-bottom: 6px;
            font-weight: 600;
            text-align: left;
        }

        .input-wrap {
            width: 100%;
        }

        .form-control {
            background: var(--gray50);
            padding: 10px 16px;
            height: 48px;
            box-shadow: none;
            color: #0E0E0E;
            font-size: 16px;
            border-radius: 4px;

            &.error {
                background: #F6D9D6 !important;
                border: 1px solid var(--red);
            }

            &:disabled {
                cursor: default;
                background: #D2D7E1;
            }
        }

        .textarea {
            height: 124px;
            resize: none;
        }

        .form-control {
            background: var(--gray50);
            padding: 10px 16px;
            height: 48px;
            box-shadow: none;
            color: #000;
            font-size: 16px;
            border-radius: 4px;
        }

        select.form-control {
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            background: var(--gray50) url(images/icons/download.svg) no-repeat right 10px top 10px;
        }
    }
}